List users that are following current user
curl --request GET \
--url https://open.beatpass.ca/api/v1/users/me/followers \
--header 'Authorization: Bearer <token>'import requests
url = "https://open.beatpass.ca/api/v1/users/me/followers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://open.beatpass.ca/api/v1/users/me/followers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"pagination": {
"current_page": 1,
"from": 1,
"to": 100,
"per_page": 25,
"last_page": 156,
"total": 264,
"data": [
{
"id": 123,
"display_name": "<string>",
"avatar": "<string>"
}
]
}
}Users
List users that are following current user
GET
/
users
/
me
/
followers
List users that are following current user
Authorizations
API access is invite-only. Contact contact@beatpass.ca to request access. Once approved, generate tokens from Account Settings → Developers. Include as: Authorization: Bearer {token}. Tokens expire after 90 days.
Query Parameters
How many items to return per page
Which page to return
Last modified on July 21, 2026
Was this page helpful?
List playlists current user has followed or createdList users that current user is currently following
⌘I